<style type="text/css">
<!--
body {
scrollbar-arrow-color: #FFFFFF;
scrollbar-base-color: #FFFFFF;
scrollbar-face-color: #698194;
scrollbar-highlight-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #698194;
scrollbar-track-color: #698194;
scrollbar-darkshadow-color: #698194;
}

.head { font-family: verdana; font-size: 15px; color: #001D28; border: #001D28; border-style: double; border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 4px; text-align:left; background-repeat: no-repeat; font-weight: bold;}

td { font-family: verdana; font-size: 11px; color: #1A2E3F;}

.head2 { font-family: verdana; font-size: 13px; color: #02243F; background-image: url(images/head.jpg); background-repeat: no-repeat; height: 21px; border: 0px; font-weight: bold; align: center; text-align: center;}

A:link
{color:#FFFFFF;text-decoration:none; cursor: default;}
A:visited
{color:#FFFFFF;text-decoration:none; cursor: default;}
A:active
{color:#FFFFFF;text-decoration:none; cursor: default;}
A:hover
{color:#02243F;text-decoration: underline; cursor:default;}

body 
{background-color: #FFFFFF;
background-attachment: fixed;
background-repeat: no-repeat;
font-family: tahoma; 
color: #4A0000; 
margin: 0px;
letter-spacing: 0px; 
font-weight: normal; 
font-size: 11px;
cursor: default;}
--> 




</style>


